Subject: Re: NFS

From: Hubert Feyrer <[email-masked]> "Re: NFS" (Sep 27, 1:17pm)

> I tried touching it, and it didn't complain anymore about not being able
> to find it, but it kept spawning mountd processes and eventually filled up
> the proc table. :(

Hm, I had this effect once when I uncommented the mountd's line from
/etc/inetd.conf, but as this is usually not done by default, this seems strange
to me. To be sure, check out /etc/inetd.conf.

Hubert

-- 
=============== Hubert Feyrer ============================================
      Weekdays: Rennerstr. 19, D-93053 Regensburg,  Tel. 0941/701788
      Weekends: Bachstr. 40,   D-84066 Mallersdorf, Tel. 08772/6084
      Internet: [email-masked] == IRC: hubertf
==========================================================================